@charset "UTF-8";

@media screen, projection {

/* Newsslider */
.lof-slider_4 { position: relative; }
.lof-slider_4 .lof-css3 { box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
.lof-slider_4 .lof-main-wapper .lof-item { width: 340px; }
.lof-slider_4 .lof-main-wapper .lof-item .image { height: 138px; overflow: hidden; }
.lof-slider_4 .readmore { font-style: italic; }
div.slider-image { height: 138px; overflow: hidden; }

.lof-slider_4 .navigationControl { padding: 0; margin: 0; position: absolute; bottom: 0; right: 0; width: auto !important; }
.lof-slider_4 .pagSelector { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_newssliderdot-inactive.png) no-repeat; margin: 0 0 0 4px; }
.lof-slider_4 .pagSelector.active { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_newssliderdot-active.png) no-repeat; }

/* Newsslider NEU */
.t3s-jslidernews .flexslider { margin:0; }
.t3s-jslidernews .flex-caption { -moz-box-sizing:border-box; box-sizing:border-box; position:static; background:none; }
.t3s-jslidernews .flex-caption { text-shadow:none; color:#434a53; padding:5px 0; }
.t3s-jslidernews .flex-caption h3 a { font-style:normal; }
.t3s-jslidernews .flex-caption .readmore a { color:#5e6d81; }
.t3s-jslidernews .flex-control-nav { bottom:0; text-align:right; font-size:0; z-index:10; }
.t3s-jslidernews .flex-control-paging li { margin:0 4px; }
.t3s-jslidernews .flex-control-paging li a { width:8px; height:8px; background:#E7E7E8; -moz-box-shadow:none; box-shadow:none; }
.t3s-jslidernews .flex-control-paging li a.flex-active { background:#202226; }

/* Headerslider */
.header__header-slider .slider-bodytext { position:absolute; bottom:0; width:100%; text-align:right;
/*background: no-repeat linear-gradient(-2deg, rgba(0,159,227,0.7) 160px, transparent 162px);*/
background: linear-gradient(to top, rgba(0,159,227,0.7) 49%, transparent 49%);
z-index: 20; padding: 0 70px 20px 70px; box-sizing: border-box; -moz-box-sizing: border-box; }
.header__header-slider .slider-bodytext .slider-bodytext-inner {
	max-width: 1200px;
	margin: 0 auto;
}
.header__header-slider .slider-bodytext .detail { display: inline-block; background-color: #e1ebf6; font-size: 0.857em; font-weight: bold; color: #5e6d81; text-transform: uppercase; padding: 8px 10px; margin-bottom: 10px; }
.header__header-slider .slider-bodytext h1 { border: 0; color: #fff; text-shadow: 2px 2px 4px #434a53; margin-bottom: 0.75em; }
.header__header-slider .slider-bodytext p { padding-left: 600px; color: #fff; margin: 3.4em 0 0.8em 0; line-height: 1.5em; margin-top: 0.75em; }
.header__header-slider .flex-control-nav { bottom:30px; text-align:left; padding-left:70px; -moz-box-sizing:border-box; box-sizing:border-box; }

/* Contentslider (Startseite) */
.lof-slider_5 { position: relative; }
.lof-slider_5 .lof-css3,
.lof-slider_5 .lof-css3 .lof-description { box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
.lof-slider_5 .lof-css3 .lof-description { z-index: 20; position: absolute; right: 0; bottom: 0; text-align: right; padding: 0 70px 20px 70px; box-sizing: border-box; -moz-box-sizing: border-box; background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/bg_slidertext.png) no-repeat bottom; }
.lof-slider_5 .lof-css3 .lof-description .detail { display: inline-block; background-color: #e1ebf6; font-size: 0.857em; font-weight: bold; color: #5e6d81; text-transform: uppercase; padding: 8px 10px; margin-bottom: 10px; }
.lof-slider_5 .lof-css3 .lof-description h1 { border: 0; color: #fff; text-shadow: 2px 2px 4px #434a53; }
.lof-slider_5 .lof-css3 .lof-description p { padding-left: 600px; color: #fff; margin: 3.4em 0 0.8em 0; line-height: 1.5em; }

.lof-slider_5 .navigationControl { position: absolute; width: auto !important; left: 70px; bottom: 30px; z-index: 15; padding: 0; }
.lof-slider_5 .pagSelector { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_sliderdot-inactive.png) no-repeat; width: 10px; height: 10px; }
.lof-slider_5 .pagSelector.active { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_sliderdot-active.png) no-repeat; }

}

@media only screen and (max-width: 1200px) {

.lof-slider_5 { width: 100% !important; }
.lof-slider_5 .lof-css3 { width: 100% !important; }
.lof-slider_5 .lof-main-outer { width: 100% !important; }
.lof-slider_5 .lof-main-wapper { width: 100% !important; }
.lof-slider_5 .lof-item { width: 100% !important; }
.lof-slider_5 img { width: auto; height: auto; max-width: 100%; }

.header__header-slider .slider-bodytext { background-size: 100%; padding: 0 30px 20px 30px; }
.header__header-slider .slider-bodytext p { padding-left: 230px; }

.header__header-slider .flex-control-nav { padding-left:30px; }

}

@media only screen and (max-width: 1020px) {

.header__header-slider .slider-bodytext { padding-bottom: 0; }
.header__header-slider .slider-bodytext p { padding-left: 150px; }

}

@media only screen and (max-width: 900px) {

.header__header-slider .slider-bodytext { background: none; }
.header__header-slider .slider-bodytext h1 + p { display: none; }

}

@media only screen and (max-width: 620px) {

.header__header-slider .slider-bodytext { display: none !important; }

}